input[type=number] { 
    -moz-appearance: textfield;
    appearance: textfield;
    margin: 0; 
  }

  input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
      -webkit-appearance: none; 
      margin: 0; 
}

.banner-slider{position: relative;}
.banner-slider-list{}
.slider-item{
    padding-top:146px;
    padding-bottom:146px;
    background-color: rgba(0, 0, 0, .51);
    background-blend-mode: color;
    background-size: cover;
    background-repeat: no-repeat;
}
.slider-item h5{
    margin-bottom: 9px;
}
.slider-item h1{
    margin-bottom: 31px;
}
.slider-item .button{}

.banner-slider .btn-bottom{
    width: 28px;
    height: 28px;
    background-color: #ffffff;
    position: absolute;
    right: 31px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    top: calc(50% + 75px);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #1e201d;
}
.banner-slider .btn-bottom:hover{
    background-color: #BCD631;
}



/* slider */
.slick-dotted.slick-slider{
    margin-bottom: 0;
}
.slick-dots{
    bottom: 50%;
    right: 40px;
    width: inherit;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
}
.slick-dots li{
    width: 10px;
    height: 10px;
    text-align: center;
    margin: 7.5px 0;
}
.slick-dots li button,
.slick-dots li button:before{
    width: 100%;
    height: 100%;
}
.slick-dots li{
    display: block;
}
.slick-dots li button{
    padding: 0;
}
.slick-dots li button::before{
    font-size: 6px;
    line-height: normal;
    color: rgba(255, 255, 255, 0.56);
}
.slick-dots li.slick-active button:before{
    font-size: 10px;
    color: #BCD631;
}

.sec-highlights{background-color: #f2f2f2;padding-top:90px; padding-bottom:90px;}
.sec-highlights h2,
.sec-services .sec-head h2,
.sec-gallery .sec-head h2,
.sec-people .sec-head h2{
    margin-bottom: 32px;
    line-height: normal;
}
.sec-highlights .descrip {margin-bottom: 40px;}
.sec-highlights .note {margin-bottom: 36px;}
.sec-highlights .button {}
.sec-highlights .col-image {}

.sec-services{padding-top:80px; padding-bottom: 90px;}
.sec-services .sec-head,
.sec-gallery .sec-head,
.sec-people .sec-head{
    max-width: 716px;
    margin: 0 auto 54px;
}
.sec-services .sec-head .descrip{}
.sec-services .sec-body{}
.sec-services .sec-body .col-md-6{
    margin-bottom: 30px;
}
.sec-services .sec-body .button{
    margin: 15px auto 0;
}
.sec-services .service-item{}
.sec-services .service-item img,
.sec-gallery .gal-img img{width: 100%; height: auto; object-fit: cover;}
.sec-services .service-item h3{
    min-width: 279px;
    min-height: 78px;
    border-radius: 0 30px 0 0;
    background-color: rgba(255, 255, 255, .7);
    position: absolute;
    bottom: 0;
    margin: 0;
    display: flex;
    align-items: center;
    padding-left: 40px;
    /* background-color: rgba(188, 214, 49, .8); */
}

.sec-ready{background-color: #414242; padding-top:50px; padding-bottom:47px;}
.sec-ready h2{
    margin-bottom: 6px;
    line-height: normal;
}
.sec-ready .descrip {
    margin-bottom: 29px;
    line-height: normal;
}
.sec-ready .button {margin: auto;}

.sec-gallery{background-color: #f2f2f2; padding-top: 90px; padding-bottom: 90px;}
.sec-gallery .sec-head{}
.sec-gallery .sec-head h2{}
.sec-gallery .sec-head .descrip{}

.sec-gallery .gallary-item{
    position: relative;
    margin-bottom: 30px;
}
.sec-gallery .gallery-hover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background-color: rgba(205, 212, 35, .8); */
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(188, 214, 49, .8);
}
.sec-gallery .gallary-item:hover .gallery-hover{
    opacity: 1;
    visibility: inherit;
}
.sec-gallery .gallary-cont h3{
    color: #000000;
    font-family: "Poppins-SemiBold",sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.8px;
    margin-bottom: 0;
}
.sec-gallery .gallary-cont i{
    width: 52px;
    height: 52px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin: 0 auto 17px;
    font-size: 9px;
    color: black;
}
.sec-gallery .gallary-cont i::before{
    width: 100%;
    text-align: center;
}
.sec-gallery .button{
    margin: 12px auto 0;
}

.sec-people{padding-top: 80px; padding-bottom: 99px;}
.sec-people .sec-head{}
.sec-people .sec-head h2{}
.sec-people .sec-head .descrip{}
.sec-people .people-list{
    max-width: 1002px;
    margin: auto;
}
.sec-people .people-profile{
    border-radius: 6px;
    border: 1px solid #d5d5d5;
    background-color: #ffffff;
    max-width: 296px;
    margin: auto;
    padding: 39px 43px 47px;
    text-align: center;
}
.sec-people .people-profile:hover{
    /* background-color: rgba(205, 212, 35, .8); */
    background-color: rgba(188, 214, 49, .8);
}
.sec-people .people-profile img{
    border-radius: 50%;
    margin: 0 auto 24px;
}
.sec-people .people-profile .name{color: #212121; margin-bottom: 2px;}
.sec-people .people-profile .position{
    color: #808080;
    font-family: 'Poppins-Regular',sans-serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 2.4px;
    margin-bottom: 19px;
}
.sec-people .people-profile .line{
    width: 39px;
    border-top: 2px solid #aeaeae;
    margin-bottom: 18px;
}
.sec-people .people-profile .descript {
    color: #3f3f3f;
    font-family: "Poppins-Light",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
    height: 80px;
}
.btn-slick button{
    color: #4d4d4d;
}
.btn-slick button:hover{
    color: #BCD631;
}
.btn-slick button::before{
    display: none;
}
.btn-slick button i::before{
    font-size: 19px;
}
.btn-slick button:hover i::before{
}
.sec-people .slick-next{ right: -34px;}
.sec-people .slick-prev{ left: -34px;}


@media (max-width: 767px){
    .font-54 {
        font-size: 35px;
    }
    .font-36 {
        font-size: 29px;
    }
    .font-32 {
        font-size: 25px;
    }
    .lheight-72 {
        line-height: 47px;
    }
    .slider-item {
        padding-top: 100px;
        padding-bottom: 115px;
    }
    .sec-highlights .col-image {
        text-align: center !important;
        margin-top: 40px;
    }
    .sec-highlights h2, .sec-services .sec-head h2, .sec-gallery .sec-head h2, .sec-people .sec-head h2 {
        margin-bottom: 25px;
    }
    .sec-highlights,
    .sec-services,
    .sec-gallery,
    .sec-people {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .btn-slick button,
    .slick-dots,
    .banner-slider .btn-bottom{display: none !important;}
}
